* {
  box-sizing: border-box;
}

body {
  font-family: "Arial";
  font-size: 14px;
  max-width: 900px;
  height: auto !important;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  font-size: 1.8rem;
}

h2 {
  font-size: 1.2rem;
}

header > h1 {
  text-align: center;
}

header > h2 {
  text-align: center;
}

nav {
  padding: 10px 0;
  display: flex;
  justify-content: center;
}

p {
  text-align: justify;
  hyphens: auto;
}

.nav {
  display: flex;
  margin: 0;
  padding: 0;
  list-style-type: none;
  overflow-x: auto;
}

.nav > .nav-link {
  padding: 0;
  margin: 0 0.5em;
}

.footnote {
  font-size: 0.8rem;
  color: grey;
}

main {
  margin: 0 auto;
  width: 90%;
}

footer {
  display: flex;
  margin-top: 20px;
  padding: 8px;
  font-style: italic;
  font-size: 0.8rem;
  justify-content: center;
}

.contact-committee {
  margin-left: 28px;
}

.banner {
}

.banner-image {
  height: 400px;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.banner-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin: 8px;
}

#stylesheet-toggle {
  cursor: pointer;
  font-family: "Arial";
  color: black;
  font-size: 14px;
  border-radius: 50%;
  height: 20px;
  width: 20px;
  position: fixed;
  right: 15px;
  bottom: 15px;
}

#stylesheet-toggle div {
  background: whitesmoke;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}

.papertitle {
  font-size: x-small;
}

.abstract {
  font-size: 80%;
  text-align: justify;
}

.chair {
  margin-left: 0px;
  margin-top: -12px;
  color: #0011aa;
}

.register {
  display: none;
}

#menu-toggle,
#menu-toggle + label {
  display: none;
}

.important-date > .label {
  display: inline-block;
}

.label > .title {
  display: inline;
}

.label > .subtitle {
  display: inline-block;
  margin-left: 4px;
}

/*.label > .subtitle::after {
  content: ")";
}

.label > .subtitle::before {
  content: "(";
}

.important-date > .label::after {
  content: ":";
}*/

.important-date > .date {
  display: inline-block;
  margin-left: 4px;
  font-weight: bold;
}

.important-date > .end::before {
  content: "- ";
}

figure {
  padding-right: 6px;
  padding-left: 6px;
  margin: 0 auto;
}

figure img {
  width: 100%;
  bottom: 0;
  /*border: 4px solid #4a4a49;*/
}

figure small {
  margin-top: -8px;
  padding-top: 8px;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
  text-align: right;
  display: block;
  width: 100%;
  /*background: #4a4a49;*/
  color: black;
}

figure figcaption {
  width: 100%;
  font-size: 0.9rem;
  text-align: right;
  padding-top: 4px;
  padding-left: 8px;
  padding-bottom: 8px;
  padding-right: 8px;
  background: #4a4a49;
  color: white;
}

.no-padding {
  padding: 0;
}

.classic {
  display: block;
}

.modern {
  display: none;
}

.hide {
  display: none;
}

a.pdf:after {
  content: " [PDF]";
}

@media (max-width: 700px) {
  .nav {
    height: 50px;
  }
}
